{% extends "base.html" %}

{% block title %}
My Shopping List - Scrumptious Recipes
{% endblock title %}

{% block main %}
    <ul>
        {% for ingredient in shopping_list.ingredients.all %}
            <li>{{ ingredient.item }}</li>
        {% endfor %}
    </ul>
{% endblock main %}
